package com.huyi.service.base.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 往来账款发票关联表
 * </p>
 *
 * @author xuefy
 * @since 2021-08-16
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("zc_bill_invoice_rel")
public class ZcBillInvoiceRel implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 往来账款ID(zc_bill_inf.zbi_id)
     */
    @TableId("zbir_bill_id")
    private String zbirBillId;

    /**
     * 发票ID(zc_invoice_inf.zii_id)
     */
    @TableField("zbir_invoice_id")
    private String zbirInvoiceId;


}
