package com.huyi.service.base.service;

import com.huyi.service.base.entity.ZcBillInvoiceRel;

import com.keao.tianhu.starter.mybatis.plus.entity.QueryRequest;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;



import java.util.List;

/**
 * ClassName: IZcBillInvoiceRelService<br>
 * Description: ZcBillInvoiceRelService接口 <br>
 * Company: keao
 *
 * @author xuefy
 * @version v1.0.0    2021-08-16  xuefy    由Generator自动创建
 */
public interface IZcBillInvoiceRelService extends IService<ZcBillInvoiceRel> {
    /**
     * 查询（分页）
     *
     * @param request QueryRequest
     * @param wrapper LambdaQueryWrapper<ZcBillInvoiceRel>
     * @return IPage<ZcBillInvoiceRel>
     */
    IPage<ZcBillInvoiceRel> findZcBillInvoiceRels(QueryRequest request, LambdaQueryWrapper<ZcBillInvoiceRel> wrapper);

    /**
     * 查询（所有）
     *
     * @param wrapper LambdaQueryWrapper<ZcBillInvoiceRel>
     * @return List<ZcBillInvoiceRel>
     */
    List<ZcBillInvoiceRel> findZcBillInvoiceRels(LambdaQueryWrapper<ZcBillInvoiceRel> wrapper);

    /**
     * 新增
     *
     * @param zcBillInvoiceRel zcBillInvoiceRel
     */
    void createZcBillInvoiceRel(ZcBillInvoiceRel zcBillInvoiceRel);

    /**
     * 修改
     *
     * @param zcBillInvoiceRel zcBillInvoiceRel
     */
    void updateZcBillInvoiceRel(ZcBillInvoiceRel zcBillInvoiceRel);

    /**
     * 删除
     *
     * @param wrapper LambdaQueryWrapper<ZcBillInvoiceRel>
     */
    void deleteZcBillInvoiceRel(LambdaQueryWrapper<ZcBillInvoiceRel> wrapper);
}
