package com.huyi.service.base.service;

import com.huyi.service.base.entity.ZcChargeInf;

import com.keao.tianhu.starter.mybatis.plus.entity.QueryRequest;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;



import java.util.List;

/**
 * ClassName: IZcChargeInfService<br>
 * Description: ZcChargeInfService接口 <br>
 * Company: keao
 *
 * @author xuefy
 * @version v1.0.0    2021-08-16  xuefy    由Generator自动创建
 */
public interface IZcChargeInfService extends IService<ZcChargeInf> {
    /**
     * 查询（分页）
     *
     * @param request QueryRequest
     * @param wrapper LambdaQueryWrapper<ZcChargeInf>
     * @return IPage<ZcChargeInf>
     */
    IPage<ZcChargeInf> findZcChargeInfs(QueryRequest request, LambdaQueryWrapper<ZcChargeInf> wrapper);

    /**
     * 查询（所有）
     *
     * @param wrapper LambdaQueryWrapper<ZcChargeInf>
     * @return List<ZcChargeInf>
     */
    List<ZcChargeInf> findZcChargeInfs(LambdaQueryWrapper<ZcChargeInf> wrapper);

    /**
     * 新增
     *
     * @param zcChargeInf zcChargeInf
     */
    void createZcChargeInf(ZcChargeInf zcChargeInf);

    /**
     * 修改
     *
     * @param zcChargeInf zcChargeInf
     */
    void updateZcChargeInf(ZcChargeInf zcChargeInf);

    /**
     * 删除
     *
     * @param wrapper LambdaQueryWrapper<ZcChargeInf>
     */
    void deleteZcChargeInf(LambdaQueryWrapper<ZcChargeInf> wrapper);
}
